@charset "euc-kr";

/* @import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700); */





/* base
--------------------------------------------------------- */ 

	html>/**/body {overflow-x:hidden;}
	html, body {
		margin:0; 
		padding:0; 
		font-family: "Nanum gothic","Dotum"; 
		font-size: 15px; 
		color:#000; 
		height: 100%;
		line-height:1.5;
		width:100%;
		height:100%;
		word-break:keep-all;
	}
	dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tbody,tfoot,thead,th,td {margin:0; padding:0;}
	input,textarea,select,td,th {font-size: 14px;}
	table {border-spacing: 0; border-collapse: collapse;}
	ol,ul ,li {list-style: none;}         
	h1,h2,h3,h4,h5,h6 {line-height:1.3; font-size:1em;}         
	abbr,acronym {border:0}  
	hr{clear:both;display:none;}
	legend, caption{/* position:absolute; top:0; left:-3000px; */ text-indent:-9999px; /*visibility:hidden;*/ overflow:hidden; line-height: 0.1%;font-size: 0.1%;width:0.1%;height:0.1%;} 

	img, fieldset{border:0 none;}         
	label{cursor:pointer;} 	
	.hidden_obj{position:absolute; top:0; left:-3000px; visibility:hidden; overflow:hidden; line-height: 0.1%;font-size: 0.1%;width:0.1%;height:0.1%;}
	
	a {color:inherit; text-decoration:none;}         
	a:link,a:visited {color:inherit; text-decoration:none;}
	a:hover {text-decoration:none;}
	a:active {text-decoration:none;}

	*{	
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	*:after{	
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	*:before{	
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}

	#wrap {width:100%; position:relative; z-index:3; zoom:1; min-height:100%; background-color:#fff; padding-bottom:120px;}
	#wrap #inner-wrap{min-height:100%; }
	#wrap:after{content:''; display:block; clear:both;}
	#wrap .container{width:1280px; zoom:1; margin:0 auto;}
	#wrap .container:after{content:''; display:block; clear:both;}

	.ir{overflow:hidden; text-indent: -9999px; display:block; }


/* skip navi
-------------------------------------------------*/
	#skip{ position: absolute; top:-10em; left: 0.6em; margin: 0 auto; z-index: 999999999999999999; }
	#skip a:active { position: absolute; top: 10em; left: 3.8em; width: 13em; text-align: center; color: #fff; background: #666666; border: 2px solid #f26522; outline: 0; }
	#skip a:focus{ position: absolute; top: 10em; left: 3.8em; width: 13em; text-align: center; color: #fff; background: #666666; border: 2px solid #f26522; outline: 0; }
	.hidden{display:none;}
	a.accessibility01{position:absolute; display:block; width:100%; left:0; top:0; text-align:center; top:-10000px; z-index:500; font-size:1.3em}
	a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active{position:absolute; top:0; padding:15px 0; font-weight:bold; color:#fff; background:#000000; z-index:500;}
	.none {display:none;}
	.hidden_obj{position:absolute; top:0; left:-3000px; overflow:hidden; line-height: 0.1%;font-size: 0.1%;width:0.1%;height:0.1%;}

/* ELLEMENT
--------------------------------------------------------- */

	
	/*color*/
	.co-dkbl{color:#004679 !important;}
	.co-wht{color:#fff !important;}
	.co-txt1{color:#000 !important;}
	.co-txt2{color:#606060 !important;}
	.co-txt3{color:#3a3a3a !important;}
	.co-txt4{color:#4b4b4b !important;}
	
	.co-blue{color:#004598 !important;}
	.co-lblue{color:#49c9fc !important;}
	.co-scar{color:#ff7776 !important;}
	.co-dscar{color:#f15b5a !important;}
	.co-yel{color:#f3de53 !important;}
	.co-red{color:#eb1c2d !important;}	



	.bg-pink{background-color:#e2015d !important;}
	.bg-yel{background-color:#ffa009 !important;}
	.bg-bl{background-color:#008bd0 !important;}
	.bg-pur{background-color:#603090 !important;}
	.bg-gr{background-color:#149f5f !important;}
	.bg-gry{background-color:#818793 !important;}
	
	/*space & clear*/
	.clear{clear:both;}
	.emptyD{height:44px;}
	.emptyB{height:25px;}
	.emptyC{height:35px;}
	.emptyA{height:15px;}	
	/*Typho graphy*/
	.eng{font-family: 'Open Sans', sans-serif;}
	.tl{text-align:left !important;}
	.tc{text-align:center !important;}
	.tr{text-align:right !important;}
	.tj{text-align:justify !important;}	
	.ti_10{text-indent:10px;}

	/*float*/
	.fl{float:left !important; zoom:1;}
	.fl:after{content:''; display:block; clear:both; }
	.fr{float:right !important; zoom:1;}
	.fr:after{content:''; display:block; clear:both; }
	
	
	/* font-size */
	
	.fs_24{font-size:1.71em;}
	.fs_20{font-size:1.48em;}
	.fs_18{font-size:1.28em;}
	.fs_17{font-size:1.21em;}
	.fs_16{font-size:1.14em;}
	.fs_15{font-size:1.07em;}
	.fs_13{font-size:0.91em;}
	.fs_14{font-size:1em;}
	.fs_12{font-size:0.85em;}
	.fs_11{font-size:11px;}
	/* font-weight */
	.fb{font-weight:bold;}
	.fn{font-weight:normal;}

	/* letter-spacing */
	.ls-2{letter-spacing:2px;}

	/* padding & margin */
	.pl10{padding-left:10px;}
	.pl15{padding-left:15px;}
	.pl20{padding-left:20px;}
	.pl25{padding-left:25px;}
	.pt0{padding-top:0 !important;}
	.mr10{margin-right:10px;}
	.mlm15{margin-left:-15px;}
	.pb5{padding-bottom:5px;}
	.pb10{padding-bottom:10px;}
	.pb15{padding-bottom:15px;}
	.mt5{margin-top:5px;}
	.pt5{padding-top:5px;}
	.ml15{margin-left:15px;}
	.pd3{padding:3px;}

	.block{display:block; }


/* layout
--------------------------------------------------------- */
	
.row{width:100%; zoom:1; }
.row:after{content:''; display:block; clear:both; }
.col1-2{width:50%; float:left;}
.col1-3{width:33.33333%; float:left;}
.col1-4{width:24%; float:left;}
.col1-4.last{ width:28%;}
.col1-5{width:20%; float:left;}
.col1-6{width:16.666%; float:left;}
.col2-4{width:50%; float:left;}
.col1-7{width:14.28%; float:left; }
/* .row .inner-row{margin-right:-3%; zoom:1}
.row .inner-row:after{content:''; display:block; clear:both; }
.row .inner-row .col1-2{width:47%; margin-right:3%;}
.row .inner-row .col1-3{width:30.33%; margin-right:3%;}
.row .inner-row .col1-4{width:22%; margin-right:3%;}
.row .inner-row .col1-6{width:13.666%; margin-right:3%;} */

/* .col1-2.itv{width:48.5%; margin-right:3%;}
.col1-2.itv:nth-of-type(2n){margin-right:0;}
.col1-3.itv{width:31.333%; margin-right:3%;}
.col1-3.itv:nth-of-type(3n){margin-right:0;}
.col1-4.itv{width:22.75%; margin-right:3%;}
.col1-4.itv:nth-of-type(4n){margin-right:0;}
.col1-5.itv{width:17.6%; margin-right:3%;}
.col1-5.itv:nth-of-type(5n){margin-right:0;} */

.col1-2.itv{width:49%; margin-right:2%;}
.col1-2.itv:nth-of-type(2n){margin-right:0;}
.col1-3.itv{width:32%; margin-right:2%;}
.col1-3.itv:nth-of-type(3n){margin-right:0;}
.col1-4.itv{width:23.5%; margin-right:2%;}
.col1-4.itv:nth-of-type(4n){margin-right:0;}
.col1-5.itv{width:18.4%; margin-right:2%;}
.col1-5.itv:nth-of-type(5n){margin-right:0;}

/* ì¶”ê? */
.col1-3.itv.bd_gray {border: 1px solid #d1d1d1;box-sizing:border-box;min-height:397px;}

.col1-f-4{width:24%; float:left; padding-right:2%;}
.col1-m-4{width:26%; float:left; padding:0 2%;}
.col2-m-4{width:52%; float:left; padding:0 2%;}
.col1-e-4{width:24%; float:left; padding-left:2%;}


.col1-f-3{width:32.33%; float:left; padding-right:2%;}
.col1-m-3{width:35.33%; float:left; padding:0 2%;}
.col1-e-3{width:32.33%; float:left; padding-left:2%;}
 
/* fix */
.fcol1-2{width:600px; float:left; }
.fcol1-4{width:300px; float:left; }
.fcol1-3{width:400px; float:left; }
.fcol1-6{width:200px; float:left; }
.fcol1-2.itv{width:580px; margin-right:40px;}
.fcol1-2.itv:nth-of-type(2n){margin-right:0px;}
.fcol1-3.itv{width:373.33px; margin-right:40px;}
.fcol1-3.itv:nth-of-type(3n){margin-right:0px;}
.fcol1-4.itv{width:270px; margin-right:40px;}
.fcol1-4.itv:nth-of-type(4n){margin-right:0px;}

.fcol1-f-3{float:left; width:390px; padding-right:30px; }
.fcol1-m-3{float:left; width:420px; padding:0 30px;}
.fcol1-l-3{float:left; width:390px; padding-left:30px;}

.col50{width:50%;}
.col33{width:33.33%;}

 
/* top
--------------------------------------------------------- */ 
	#wrap .table-layout{display:table; width:100%;}
	#wrap .table-cell{display:table-cell;}
	#ban-wrap{background-color:#6c6c6c; padding:5px 0;}
	#ban-wrap .container{position:relative; z-index:10; /* background:url("/images/common/top/bg_ban.png") no-repeat center 0; */}
	#ban-wrap .table-layout{}
	#ban-wrap .table-layout .table-cell{height:90px; vertical-align:middle; }
	/* #ban-wrap .table-layout .table-cell{ vertical-align:middle; } 
	#ban-wrap .table-layout .table-cell.f{width:500px; padding-left:68px; }
	#ban-wrap .table-layout .table-cell.f > div{width:452px; padding:8px 0;  background-color:#3f414d; filter: alpha(opacity=30); background-color:rgba(63,65,77,0.3); }
	#ban-wrap .table-cell.f span{display:block; width:390px; height:110px; margin:0 auto;}
	#ban-wrap .table-cell.f span img{width:100%; height:100%; max-width:100%; }
	#ban-wrap .table-layout .table-cell.l{padding:9px 0 8px 70px;}
	#ban-wrap .table-cell.l h1{font-size:1.42em; margin-bottom:10px;}
	#ban-wrap .table-cell.l p{font-size:1em; line-height:1.6;} */

	#ban-wrap .ad-txt{padding-right:280px; padding-left:150px; background:url("/images/common/top/bg_notice.png") no-repeat 40px center;}
	#ban-wrap .ad-txt h1{color:#fff; font-size:25px; margin-bottom:5px;}
	#ban-wrap .ad-txt p{color:#fff; font-size:14px;}
	#ban-wrap .today-wrap{position:absolute; z-index:1; right:10px; bottom:3px;}
	#ban-wrap .today-wrap *{vertical-align:middle; }
	#ban-wrap .today-wrap label{font-size:12px; color:#fff;}
	#ban-wrap .today-wrap .ban-close{display:inline-block; width:15px; height:15px; background:url("/images/common/top/btn_close.png") no-repeat 0 0; overflow:hidden; text-indent: -9999px;}
	

	#header{width:100%; position:relative; z-index:5; background-color:transparent; }
	
	#header #head-top{background-color:#fff; border-bottom:1px solid #efefef; }
	#header #head-top .container{position:relative; z-index:1; padding:5px 0;}
	#header #head-top .head-top-con{float:right; }
	#header #head-top .rel{float:left; padding-top:4px;}
	#header #head-top .rel *{color:#333333; font-size:0.9em;}
	#header #head-top .rel span {color:#4467cb;}
	
	#header #head-top .sns{float:left; margin-right:48px; padding-top:4px;}
	#header #head-top .sns li{display:inline-block; padding:0 5px; vertical-align:middle; }
	#header #head-top .sns li a{display:block; }
	#header #head-top .sns li a img{vertical-align:top; }

	#header #head-top .info{float:left; zoom:1; margin:0 10px 0 15px; padding-top:4px;}
	#header #head-top .info:after{content:''; display:block; clear:both;}
	#header #head-top .info li{display:inline-block; padding:0;  /* vertical-align:middle; */ }
	#header #head-top .info li a{display:block; }
	#header #head-top .info li a img{vertical-align:top; }

	#header #head-top .toggle-open{position:absolute; z-index:1; width:38px; height:38px; z-index:10; right:0; top:0; background:#e3e3e3 url("/images/common/top/img_down.png") no-repeat center center; text-indent: -9999px; overflow:hidden; }
	#header #head-btm{position:relative; left:0; right:0; z-index:4; background-color:#fff /* background:url("/images/common/top/bg_gnb.png") repeat-x 0 0; */}
	#header #head-btm .container{position:relative; z-index:1; height:80px; }
	#header .logo{position:absolute; z-index:10; left:0; top:50%; margin-top:-30px;}

	.gnb{float:right; zoom:1; position:relative; z-index:1;}
	.gnb:after{content:''; display:block; clear:both;}
	.gnb > li{float:left; position:relative; z-index:4; }
	.gnb > li > a{display:block; color:#27377e; font-size:1.14em; font-weight:bold; /* padding:28px 65px 29px 65px; */ padding:27px 80px 28px 0;}
	.gnb > li:last-child > a{/* padding:28px 45px 29px 65px; */padding:27px 45px 28px 0;}
	.gnb > li > a:hover{font-weight:bold; text-decoration:underline;}
	.gnb > li.on .two-depth{color:#fff; background-color:#525866;}
	.gnb > li.on .two-depth > li > a{color:#fff !important;}

	.two-depth{position:absolute; z-index:4;left:0; right:0; top:89px; height:0; overflow:hidden; /* display:none;  opacity:0; filter: alpha(opacity=0); */ }
	.gnb > li:last-child .two-depth{right:-10px;}
	.two-depth > li{padding-top:10px;}
	.two-depth > li > a{font-size:0.93em; color:#fff; display:inline-block; } 
	.two-depth > li > a:hover{color:#49c9fc;}
	.gnbSubBg{position:absolute; z-index:3; left:0; right:0; top:82px;  /* height:340px; */ height:0; overflow:hidden; background-color:#21397f;   }
	.gnbSubBg > div{width:100%; height:100%; }
	.gnbSubBg .container{height:100%; background:url("/images/common/top/bg_subbg.png") no-repeat 0 bottom; }
	
	
/* mtop
-----------------------------------------------------------*/

	#m-header{/* display:table; */ display:none;  position:absolute; left:0; top:0; width:100%; z-index:99; height:80px;/*  -webkit-transition: all 0.3s ease; */
    /*  -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
          transition: all 0.3s ease; */
		  /* border-bottom:1px solid #c9c9c9; */
		  /* background:url("/images/common/top/bg_gnb.png") repeat-x 0 0; */


		 }
#m-header .btn-menu{position:absolute; width:42px; left:5px; top:25px; color:#fff; padding:0; margin:0; border:0; background:none; font-size:30px; cursor:pointer; -webkit-text-size-adjust: 100%;} 
#m-header .btn-menu i{-webkit-text-size-adjust: 100%; line-height:1; color:#000;}
#m-header .logo{display:table-cell; height:77px; vertical-align:middle; text-align:center;}
#m-header .top-login{position:absolute; width:45px; text-align:center; padding:7px 0; background-color:#0070bd; color:#fff; right:5px; top:19px; color:#fff; font-size:15px; cursor:pointer; -webkit-text-size-adjust: 100%;}
#m-gnb{position:absolute; z-index:999; width:250px; top:0; left:-250px; bottom:0; background-color:#25211d; overflow-y:auto;}
#m-gnb .m-gnb-logo{padding:10px 0; text-align:center;}
#m-gnb .m-close{position:absolute; right:10px; top:23px; width:12px; height:11px; background:url("/images/common/top/bg_m_close.png") no-repeat 0 0; text-indent:-9999px; overflow:hidden; cursor:pointer;}
#m-header .eng{position:absolute; width:26px; right:5px; top:30px;}
.mgnb{border-top:1px solid #322f2c;}
.mgnb > li{}
.mgnb > li > a{display:block; position:relative; padding:15px 0 15px 40px; background-color:#25211d; color:#92908e; font-weight:bold; font-size:14px; border-bottom:1px solid #322f2c; background-image:url("/images/common/top/bg_m_plus.png"); background-repeat:no-repeat; background-position:right center;}
.mgnb > li > a > i{padding-right:10px;}
.mgnb > li > a.on{color:#a39161; background-image:url("/images/common/top/bg_m_min.png")}
.mgnb-two{display:none;}
.mgnb-two > li{}
.mgnb-two > li > a{display:block; position:relative; padding:10px 40px; font-size:13px; color:#92908e; border-bottom:1px solid #1e1a17; background-color:#1e1a17; } 
.mgnb-two > li > a:hover{color:#fff;}
.mgnb-two .right{position:absolute; right:0; top:0; width:42px; padding:10px 0; text-align:center; background-color:#002b5c;}
.mgnb-two .right i{color:#48c5ff;}
.mgnb-three{display:none;}
.mgnb-three > li{}
.mgnb-three > li > a{display:block; font-size:13px; color:#001a39; padding:10px 0 10px 25px;}
.mgnb-bg{position:absolute; left:0; right:0; top:0; bottom:0; z-index:998; opacity:0; display:none; }
.mgnb-bg > div{position:absolute; left:0; right:0; top:0; bottom:0; z-index:1; background-color:#000; filter: alpha(opacity=50); background-color:rgba(0,0,0,0.5); }



/* BODY
-----------------------------------------------------------*/
	
	
/* Bottom
-----------------------------------------------------------*/
	#footer{position:relative; height:120px; margin-top:-120px; background-color:#fff; z-index:4; border-top:1px solid #c1c1c1;}
	#footer .container{width:1280px; margin:0 auto; position:relative; z-index:1; padding:20px 0 0 0;}
	#footer .container{padding-left:285px;}
	#footer .fLogo{position:absolute; z-index:10; left:0; top:50%; margin-top:-27px; }
	#footer .container > div{zoom:1;}
	#footer .container > div:after{content:''; display:block; clear:both; }
	#footer address{font-size:0.92em; color:#000000; font-style:normal; float:left; margin-right:10px;}
	#footer dl{zoom:1; float:left; }
	#footer dl:after{content:''; display:block; clear:both; }
	#footer dl dt{float:left; font-size:0.92em; color:#000000; margin-right:3px; }
	#footer dl dd{float:left; padding-right:10px; font-size:0.92em;; color:#000000; }
	#footer .copy{font-size:0.92em;; color:#000000;}
	#footer .copy:before{content:''; display:block; clear:both; }
	.f-sns{position:absolute; right:10px; top:22px; text-align:center;}
	.f-sns li{display:inline-block; vertical-align:middle; padding:0 5px; }
	.f-menu{padding-bottom:10px;}
	.f-menu ul{zoom:1;}
	.f-menu ul:after{content:''; display:block; clear:both; }
	.f-menu li{float:left; }
	.f-menu li a {display:block; font-weight:bold; font-size:0.92em; padding:0 11px 0 10px; background:url("/images/de/bg_menu03.png") no-repeat right center;}
	.f-menu li.priv a{color:#27377e;}
	.f-menu li:first-child a{padding:0 10px 0 0;}
	.f-menu li:last-child a{background:none;}
	
	
	.f-snsmenu{padding-bottom:10px;}
	.f-snsmenu ul{zoom:1;}
	.f-snsmenu ul:after{content:''; display:block; clear:both; }
	.f-snsmenu li{float:left; }
	.f-snsmenu li a{display:block; font-weight:bold; font-size:0.92em; padding:0 11px 0 10px; background:url("/images/de/bg_menu03_sns.png") no-repeat right center;}


	
	
/*QUICK
----------------------------------------------------------------*/


	 /* iltrBox ( img left text right Box )  */

 .iltrBox{width:100%; border-bottom:1px dotted #dedede; padding-bottom:20px;}
 .iltrBox.last{border-bottom:none;}
 .iltrBox:after{content:''; display:block; clear:both; }
 .iltrBox .imgArea{float:left; width:31%;}
 .iltrBox .imgArea img{}
 .iltrBox .txtArea{float:left; width:69%; padding-top:10px;}
 .iltrBox .txtArea p{width:100%; padding-left:20px; margin-bottom:15px; line-height:1.5;}
 .iltrBox .txtArea dl{width:100%; padding-left:20px; zoom:1; margin-top:5px;}
 .iltrBox .txtArea dl:after{content:''; display:block; clear:both; }
 .iltrBox .txtArea dd{float:left; padding-left:3px;}
 .iltrBox .txtArea dt{float:left;}


 /* btm */
 
.info-box{padding:50px 0;}
.info-box .row{}
.info-box > .container > .row > div{height:284px; position:relative; }
.info-box .col1-f-4{width:25%;}
.info-box .col2-m-4{width:50%; border-right:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.info-box .col1-e-4{width:25%;}
.info-box h2{color:#373e4c; font-weight:bold; font-size:1.57em;}
.info-box .more-btn{display:table; top:1px; right:0; position:absolute; width:25px; height:25px; background-color:#c5c5c5; }
.info-box .col1-f-4 .more-btn{right:8%;}
.info-box .col2-m-4 .more-btn{right:4%;}
.info-box .more-btn > span{display:table-cell; height:100%; vertical-align:middle; text-align:center; }
.info-box .more-btn > span > i{color:#fff;}

.counsel{padding-top:20px;}
.counsel > li{padding:8px 0; border-bottom:1px dotted #afafaf}
.counsel > li > a{display:block; }
.counsel .coun-tit{display:block; width:90%; padding-left:10px; background:url("/images/de/bul_coun.png") no-repeat 0 center; font-size:1em; color:#4e4e4e; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.counsel .date{display:block; padding-left:10px; font-size:0.92em; color:#8d8c8c;}

.pro-box .col1-2.f{width:55%; padding-right:3%;}
.pro-box .col1-2.l{width:45%;}

.intro-pro{position:relative; padding-top:20px; height:248px; background:url("/images/de/bg_pro.jpg") no-repeat right bottom;}
.intro-pro > h3{font-size:17px; line-height:1.4; padding-top:15px;}
.intro-pro > h3 > span{font-size:15px; font-weight:normal; display:block; }
.intro-pro > ul{position:absolute; left:0; bottom:0;}
.intro-pro > ul li{font-size:12px; padding:3px 0;}

.quick{width:100%; zoom:1; padding-top:20px;}
.quick:after{content:''; display:block; clear:both; }
.quick > li{width:50%; float:left; }
.quick > li > a{display:block; height:114px; position:relative; background-repeat:no-repeat; background-position:center 25px; }
.quick > li > a span{position:absolute; display:block; left:0; right:0; text-align:center; bottom:15px; color:#333; font-size:1em; font-weight:bold;}
.quick .q1 a{border-bottom:1px solid #fff; background-color:#e9e9e9; background-image:url("/images/de/img_i01.png");}
.quick .q2 a{border-bottom:1px solid #fff; border-left:1px solid #fff; background-color:#dbdbdb; background-image:url("/images/de/img_i02.png");}
.quick .q3 a{ background-color:#dbdbdb; background-image:url("/images/de/img_i03.png");}
.quick .q4 a{border-left:1px solid #fff;  background-color:#e9e9e9; background-image:url("/images/de/img_i04.png");}

.help-box{padding-top:20px;}
.help-box .help-num{font-size:30px; font-weight:bold; line-height:26px; padding-bottom:10px;}
.help-box > p{}
.help-box .map-img{width:100%; margin-top:16px; height:133px;}
.help-box .map-img img{max-width:100%; height:100%;}


/* sub ------------------------------------------------------ */

/* right ===================*/

/* title  */
.right-tit{font-size:2.71em; color:#000; padding-top:30px;}
.right-tit-ex{font-size:1.14em; color:#7a7a7a; padding-top:8px;}


.board-tit{font-size:1.28em; color:#333; line-height:1.3; padding-left:15px; background:url("/images/sub/b02.gif") no-repeat 0 center; margin-bottom:15px;}

/* box */
.txt-box{background-color:#f5f5f5; padding:32px 25px;}
.txt-box2{padding:8px 15px; border:1px solid #d5d5d5;}
.bre-txt-box{background-repeat:no-repeat; background-position:right 0; background-image:url("/images/sub/bg_txtbox.png");}
.exam-txt-box{ padding:25px 25px; background-repeat:no-repeat; background-position:right 0; background-image:url("/images/sub/bg_txtbox2.png");}
.mam-txt-box{ padding:25px 25px; background-repeat:no-repeat; background-position:right bottom; background-image:url("/images/sub/bg_txtbox3.png");}
.tiny-txt-box{ padding:25px 25px; background-repeat:no-repeat; background-position:right bottom; background-image:url("/images/sub/bg_txtbox4.png");}
.bre-txt-box .co-txt1{line-height:1.7;}
/* img */
.img-wrap{text-align:center;}
.img-wrap img{max-width:100%; }
.img-exp{font-size:0.85em; color:#2b54ab;}

/* movie */
.move-wrap{width:100%;}
.move-wrap > div{position:relative; padding-bottom:59%;}
.move-wrap > div > iframe{position:absolute; left:0; top:0; width:100%; height:100%;}

/* list design */
.list-num li{list-style-type: decimal; margin-left:15px;}
.ul-list > li{padding-left:8px; background:url("/images/sub/bul_ul.png") no-repeat 0 9px; margin-bottom:10px;}
.ul-list > li:last-child{margin-bottom:0;}

.ul-list2 > li{padding-left:8px; background:url("/images/sub/bul_bar.png") no-repeat 0 12px; margin-bottom:10px;}
.ul-list2 > li:last-child{margin-bottom:0;}

/* search */
.search{position:relative; z-index:5;}
.search > div{zoom:1;}
.search div:after{content:''; display:block; clear:both; }
.search .sb-btn-area{float:right; width:22px; height:23px; position:relative; z-index;1;}
.search .sb-input-area{float:right; overflow:hidden; position:absolute; right:40px; top:-5px; width:0;}

.search .btn-search-box{position:absolute; left:0; top:0;}
.search .btn-search-box.fic-btn{display:block; }
.search .btn-search-box.real-btn{display:none; }
.search input{ width:200px;  padding:5px 0 5px 5px; height:32px;}

/* 210330 */

.top_search{ width:270px; height:28px; float:left; background:#f4f4f4; position:relative;}
.top_search input{ border:none; position:absolute; outline:none !important;background:#f4f4f4;}
.top_search .search_bar{ width:87%; height:100%; left:3%; top:0;}
.top_search .search_btn{ width:14px; height:14px; background: url("/images/common/search_btn.png"); text-indent:-10000px; overflow:hidden; right:5px; top:50%; transform:translateY(-50%);}



/* ¿À½Ã´Â ±æ */
.mapArea iframe {width: 100%;height: 552px;display: block;}
.location_info {font-size: 0;margin-top: 24px; display:flex; justify-content:space-between;}
.location_info li {font-size: 14px;margin-top: 15px;line-height: 24px;display: inline-block;vertical-align: top;color: #777;}
.location_info li strong {display: inline-block;vertical-align: top;margin-right: 12px;color: #333;}
.directions {margin-top: 110px;}
.directions_item:first-child {border-top: 1px solid #dcdcdc;}
.directions_item {min-height:131px;padding: 60px 0;padding-right: 40px;border-bottom: 1px solid #dcdcdc;padding-left: 186px;position: relative;}
.directions_item .icon_box {position: absolute;left: 0;top: 60px;width: 131px;height: 131px;border-radius: 100%;background-repeat: no-repeat;background-position: center center;}
.directions_item .icon_box.direction1 {background-image: url(/images/sub/icon_loc1.png);background-color: #2ca8ac;}
.directions_item .icon_box.direction2 {background-image: url(/images/sub/icon_loc2.png);background-color: #a3c42b;}
.directions_item .txt_box {font-size: 0;}
.directions_item .txt_box > div {display: inline-block;vertical-align: top;width: 50%;font-size: 16px;}
.directions_item .txt_box .directions_item_cont_tit {display: block;font-size: 18px;line-height: 27px;margin-bottom: 19px;font-weight: 600;}
.directions_item .txt_box .directions_item_cont {letter-spacing: -0.32px;box-sizing:border-box;color: #777;font-size: 16px;line-height: 30px;}

.directions_item .txt_box .directions_item_cont.directions_item_cont_L {padding-right: 35px;}
.directions_item .txt_box .directions_item_cont.directions_item_cont_R {padding-left: 35px;}
.directions_item .txt_box .directions_item_cont strong {display: block;font-weight: 600;}

@media screen and (max-width: 1100px){
	.printArea{ padding:0 30px;}
	.directions_item {padding-right: 0;}
	.directions_item .txt_box > div {width: 100%;}
	.directions_item .txt_box .directions_item_cont.directions_item_cont_R {padding-left: 0;}
	.directions_item .txt_box .directions_item_cont.directions_item_cont_L {padding-right: 0;margin-bottom: 20px;}
}

@media screen and (max-width: 767px){
	.printArea{ padding:0 15px;}
	.directions_item {padding: 36px 0;padding-left: 0;}
	.directions_item .icon_box {width: 100px;height: 100px;position: static;margin: 0 auto;margin-bottom: 20px;}
	.directions_item .icon_box.direction1 {-webkit-background-size: 30px;
	background-size: 30px;} 
	.directions_item .icon_box.direction2 {-webkit-background-size: 42px;
	background-size: 42px;}
	.directions_item .txt_box .directions_item_cont_tit {font-size: 16px;line-height: 24px;}
	.directions_item .txt_box .directions_item_cont {font-size: 13px;line-height: 22px;}

	.location_info { display:block; margin-left: 0;}
	.location_info li {position: relative;font-size: 13px;line-height: 22px;padding-left: 80px;display: block;margin-left: 0;margin-top: 10px;}
	.location_info li strong {position: absolute;left: 0;top: 0;right: 0;}
	.location_info {margin-top: 20;}
	.directions {margin-top: 60px;}
}



.linkbtn210427{ margin-top:30px; overflow:hidden;}
.linkbtn210427 a{ display:block; width:215px; max-width:95%; height:45px; line-height:45px; font-size:14px; text-align:center; float:left; border:1px solid #000; margin:20px 20px 0 0; box-sizing:border-box; transition:.5s ease;}
.linkbtn210427 a:hover{ background:#000; color:#fff;}